Page 37 of 86 FirstFirst ... 27323334353637383940414247 ... LastLast
Results 721 to 740 of 1706
Like Tree19Likes
  1.    #721  
    Quote Originally Posted by TimBoch View Post
    I have just updated Preware to 1.2.6 but also have Preware Alpha 0.9.58. Do I need to have both. I tried to delete Preware Alpha and Preware stopped working. I had to reinstall both to get either to work. What would I need to do to uninstall Preware Alpha? Or is it allowing me to do things that Preware isnt?

    Thanks for the help.
    You should uninstall Preware Alpha, then reboot. If Preware is not working after that, then reinstall Preware.

    -- Rod
  2. TimBoch's Avatar
    Posts
    312 Posts
    Global Posts
    318 Global Posts
    #722  
    Quote Originally Posted by rwhitby View Post
    You should uninstall Preware Alpha, then reboot. If Preware is not working after that, then reinstall Preware.

    -- Rod
    Thanks for the reply Rod. Should I uninstall Preware Alpha from within Preware, or just from within the ListApps within the Launcher?

    I think I first deleted from within ListApps and that didn't go so well.

    Thanks again.
  3.    #723  
    Quote Originally Posted by TimBoch View Post
    Thanks for the reply Rod. Should I uninstall Preware Alpha from within Preware, or just from within the ListApps within the Launcher?

    I think I first deleted from within ListApps and that didn't go so well.

    Thanks again.
    You should always use Preware to install and uninstall packages.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  4. TimBoch's Avatar
    Posts
    312 Posts
    Global Posts
    318 Global Posts
    #724  
    Quote Originally Posted by rwhitby View Post
    You should always use Preware to install and uninstall packages.

    -- Rod

    Thanks for the continued help Rod.
    When I tried to uninstall Preware Alpha from within Preware, it said that it most likely failed. Both versions were still installed but I could not launch either. This is what happened the first time too, although I think I uninstalled from with in the AppsList that time.

    I guess I'll keep trying to get Preware reinstalled without having to also install Preware Alpha.

    Thanks for any addtional help.

    Tim
  5. #725  
    Quote Originally Posted by TimBoch View Post
    Thanks for the continued help Rod.
    When I tried to uninstall Preware Alpha from within Preware, it said that it most likely failed. Both versions were still installed but I could not launch either. This is what happened the first time too, although I think I uninstalled from with in the AppsList that time.

    I guess I'll keep trying to get Preware reinstalled without having to also install Preware Alpha.

    Thanks for any addtional help.

    Tim

    To remove Preware, simply hold down your orange button and tap the Preware icon(s). There's several ways to install it properly, all are outlined here:

    install.preware.org


    M.
  6. TimBoch's Avatar
    Posts
    312 Posts
    Global Posts
    318 Global Posts
    #726  
    Thanks for all the help guys. I did finally get both uninstalled.
    I tried to reinstall Preware using WebOSQI, but get an error downloading package message when trying to got to the WebOS Internals from the Blue Arrow drop down. This has been happening more and more lately from WebOSQI. But I digress.
    I did get Preware reinstalled using the Stand Alone Installer then updated to 1.2.6.

    Thanks for the help and all the great addtions that make my Pre so great.

    Tim
  7. ice8lue's Avatar
    Posts
    117 Posts
    Global Posts
    127 Global Posts
    #727  
    I have huge problems using the latest version of Preware...
    When I start it, it's updating its feeds and somewhen just stops doing anything (most times when downloading the catalog-updates feed). I had it hanging there about one hour with no going further.

    When I close and restart it, it keeps checking for service access (with no success).

    Waiting some time after closing it doesn't help either.
    After a reboot, it's opening correctly and in some rare cases, it updates correctly, but most times the above writte is repeating agan and again.

    What can I do?
  8. #728  
    ice8lue,

    Do you have a solid fast data connection? I have what you describe happen when I have a flaky slow data connection. typically in very low signal areas but it is very rare that I'm in such an area.
    As requested: for my works on webOS patches and apps. Twitter: @larryboytw Patches: Small icons browser start page, 5x5 launcher. I have an AAS CIS Programming degree. I enjoy working on open source projects and alpha and beta testing.
    http://install.preware.org/ for easy to get up and running for patches and apps.
  9. ice8lue's Avatar
    Posts
    117 Posts
    Global Posts
    127 Global Posts
    #729  
    Yes I do, I'm using Preware just over Wifi.

    Now I disabled the Palm feeds and everything is running nice.
    Also, it doesn't matter which feeds I disable, as long as I do so.
    Could it be possible, that Preware has a problem with too many feeds?
    I just have the standard ones + the testing feeds for kernels and the app testing feeds (pre + all)

    Also Prethemer Feed seems to produce a higher number of problems for me....
    strange
  10. #730  
    ice8lue,

    I'm assuming you have the most recent either stable or testing version installed and not an older than 1.0 version. Have you tried uninstalling preware, rebooting the device, installing preware again, rebooting the device, and then proceeding to run it again to see if the same problem occurs? I also use wifi most of the time but never experience any hang ups with preware. Outside of the uninstall reinstall process the only other thing I can think of is could something on the network be interfering with the connection like a firewall or router setting?
    As requested: for my works on webOS patches and apps. Twitter: @larryboytw Patches: Small icons browser start page, 5x5 launcher. I have an AAS CIS Programming degree. I enjoy working on open source projects and alpha and beta testing.
    http://install.preware.org/ for easy to get up and running for patches and apps.
  11. #731  
    So, I'm using preware on my At&t Palm Pre Plus... i have version 1.2.7, and everytime it boots up, it gets a certain point in the download and I get this message :
    "Unable to open saved packages database: INVALID_STATE_ERR: DOM
    Exception 11"

    Is this something I should be worried about? am I doing something wrong? Help!
  12.    #732  
    Quote Originally Posted by ludovi View Post
    So, I'm using preware on my At&t Palm Pre Plus... i have version 1.2.7, and everytime it boots up, it gets a certain point in the download and I get this message :
    "Unable to open saved packages database: INVALID_STATE_ERR: DOM
    Exception 11"

    Is this something I should be worried about? am I doing something wrong? Help!
    Yeah, that means there is something seriously wrong with your Mojo database consistency which could have wider effects than just Preware. That error message is coming straight from the Palm Mojo API.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  13. #733  
    Quote Originally Posted by rwhitby View Post
    Yeah, that means there is something seriously wrong with your Mojo database consistency which could have wider effects than just Preware. That error message is coming straight from the Palm Mojo API.

    -- Rod
    Eek eek eek? I have no idea what that is. I really am unintelligent when it comes to this stuff. What can I do to fix this? Is there something I can do, or do I have to return my phone? >.<
  14.    #734  
    Quote Originally Posted by ludovi View Post
    Eek eek eek? I have no idea what that is. I really am unintelligent when it comes to this stuff. What can I do to fix this? Is there something I can do, or do I have to return my phone? >.<
    Best case: Uninstall and reinstall Preware and hope it goes away.

    Worst case: Use the webOS Doctor to reflash the operating system on your phone. Make sure you back up all your data first.

    In no case is there any physical damage to your phone and in no case do you need to return your phone.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  15. #735  
    Quote Originally Posted by rwhitby View Post
    Best case: Uninstall and reinstall Preware and hope it goes away.

    Worst case: Use the webOS Doctor to reflash the operating system on your phone. Make sure you back up all your data first.

    In no case is there any physical damage to your phone and in no case do you need to return your phone.

    -- Rod
    Thanks, no such luck with just uninstalling and re-installing. I guess I'll have to back up my stuff and doctor it.

    What could have caused this error?
  16.    #736  
    Quote Originally Posted by ludovi View Post
    Thanks, no such luck with just uninstalling and re-installing. I guess I'll have to back up my stuff and doctor it.

    What could have caused this error?
    No idea. The error comes from the raw Mojo database handling API, so it's not something that homebrew can affect.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  17. andymac85's Avatar
    Posts
    79 Posts
    Global Posts
    80 Global Posts
    #737  
    I tweeted @webosinternals, but things are probably pretty busy right now.

    I checked EFV before trying to update, and it's saying remove com.prethemer.themes.42dc7813dd apt. This theme isn't currently loaded (no themes are), I don't see it in preware or media/cryptofs/apps/usr/lib/ipkg/info

    Should I take a trip to the doctor or is there another way to go about resolving this?

    Thanks
  18. RMB175's Avatar
    Posts
    418 Posts
    Global Posts
    447 Global Posts
    #738  
    After updating my Sprint Pre to 1.4.5,
    My AUPT patch update failed on "System Menu Initial Framework" patch. It would not uninstall as well.
    So I ran EPR, and then EFV.
    Reinstalled all my patches.

    Now Preware doesn't show any apps that were installed previously in the "Installed Packages" list.
    Is there something that I am missing to reinstall?
    Last edited by RMB; 08/11/2010 at 03:53 AM.
  19.    #739  
    Quote Originally Posted by RMB View Post
    My patch update failed on "System Menu Initial Framework" patch. It would not uninstall as well.
    So I ran EPR, and then EFV.
    Reinstalled all my patches.

    Now Preware doesn't show any apps that were installed previously in the "Installed Packages" list.
    Is there something that I am missing to reinstall?
    Run the ERU.

    -- Rod
  20. RMB175's Avatar
    Posts
    418 Posts
    Global Posts
    447 Global Posts
    #740  
    Quote Originally Posted by rwhitby View Post
    Run the ERU.

    -- Rod
    Thank you.
    I know this is off-topic here
    :
    It seems my UK didn't update:

    uname -a
    Linux palm-webos-device 2.6.24-palm-joplin-3430 #2 Tue Aug 3 05:39:35 UTC 2010 armv7l unknown
    root@palm-webos-device:

    What is the correct version of UK for 1.4.5 that is available?
    I looked into the /webos-kernels/... and test feed, but for 1.4.5, it says service unavailable.

    TIA.

Posting Permissions